Bug 950624 - Review Request: python-flask-whooshee - Whoosh integration
Summary: Review Request: python-flask-whooshee - Whoosh integration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matej Stuchlik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-10 13:59 UTC by Robert Kuska
Modified: 2016-02-01 02:14 UTC (History)
4 users (show)

Fixed In Version: python-flask-whooshee-0.0.5-2.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-29 18:51:53 UTC
mstuchli: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Robert Kuska 2013-04-10 13:59:29 UTC
Spec URL: http://rkuska.fedorapeople.org/pkgs/flask-whooshee/python-flask-whooshee.spec
SRPM URL: http://rkuska.fedorapeople.org/pkgs/flask-whooshee/python-flask-whooshee-0.0.5-1.fc18.src.rpm
Description: Whoosh integration that allows to create and search custom indexes.
Fedora Account System Username:rkuska

Comment 1 Matej Stuchlik 2013-04-11 06:53:39 UTC
I'll take this.

Comment 2 Matej Stuchlik 2013-04-11 10:50:20 UTC
You seem to be missing two runtime dependencies: python-blinker and python-flask.

Comment 4 Matej Stuchlik 2013-04-15 06:04:48 UTC
Looks good now, approved.

Comment 5 Robert Kuska 2013-04-17 08:52:54 UTC
New Package SCM Request
=======================
Package Name: python-flask-whooshee
Short Description: Whoosh integration
Owners: rkuska
Branches: f19
InitialCC:

Comment 6 Gwyn Ciesla 2013-04-17 15:21:40 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2013-04-22 08:56:41 UTC
python-flask-whooshee-0.0.5-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-flask-whooshee-0.0.5-2.fc19

Comment 8 Fedora Update System 2013-04-22 17:21:41 UTC
python-flask-whooshee-0.0.5-2.fc19 has been pushed to the Fedora 19 testing repository.

Comment 9 Fedora Update System 2013-06-29 18:51:53 UTC
python-flask-whooshee-0.0.5-2.fc19 has been pushed to the Fedora 19 stable repository.


Note You need to log in before you can comment on or make changes to this bug.